Activity log for bug #1852275

Date Who What changed Old value New value Message
2019-11-12 14:17:50 Stefan Bader bug added bug
2019-11-12 14:17:52 Stefan Bader nominated for series kernel-sru-workflow/automated-testing
2019-11-12 14:17:52 Stefan Bader bug task added kernel-sru-workflow/automated-testing
2019-11-12 14:17:53 Stefan Bader nominated for series kernel-sru-workflow/certification-testing
2019-11-12 14:17:53 Stefan Bader bug task added kernel-sru-workflow/certification-testing
2019-11-12 14:17:54 Stefan Bader nominated for series kernel-sru-workflow/prepare-package
2019-11-12 14:17:55 Stefan Bader bug task added kernel-sru-workflow/prepare-package
2019-11-12 14:17:56 Stefan Bader nominated for series kernel-sru-workflow/prepare-package-meta
2019-11-12 14:17:56 Stefan Bader bug task added kernel-sru-workflow/prepare-package-meta
2019-11-12 14:17:57 Stefan Bader nominated for series kernel-sru-workflow/prepare-package-signed
2019-11-12 14:17:58 Stefan Bader bug task added kernel-sru-workflow/prepare-package-signed
2019-11-12 14:17:58 Stefan Bader nominated for series kernel-sru-workflow/promote-to-proposed
2019-11-12 14:17:59 Stefan Bader bug task added kernel-sru-workflow/promote-to-proposed
2019-11-12 14:17:59 Stefan Bader nominated for series kernel-sru-workflow/promote-to-security
2019-11-12 14:18:00 Stefan Bader bug task added kernel-sru-workflow/promote-to-security
2019-11-12 14:18:00 Stefan Bader nominated for series kernel-sru-workflow/promote-to-updates
2019-11-12 14:18:01 Stefan Bader bug task added kernel-sru-workflow/promote-to-updates
2019-11-12 14:18:02 Stefan Bader nominated for series kernel-sru-workflow/regression-testing
2019-11-12 14:18:03 Stefan Bader bug task added kernel-sru-workflow/regression-testing
2019-11-12 14:18:04 Stefan Bader nominated for series kernel-sru-workflow/security-signoff
2019-11-12 14:18:05 Stefan Bader bug task added kernel-sru-workflow/security-signoff
2019-11-12 14:18:06 Stefan Bader nominated for series kernel-sru-workflow/verification-testing
2019-11-12 14:18:07 Stefan Bader bug task added kernel-sru-workflow/verification-testing
2019-11-12 14:18:07 Stefan Bader tags kernel-release-tracking-bug xenial
2019-11-12 14:18:09 Stefan Bader nominated for series Ubuntu Xenial
2019-11-12 14:18:09 Stefan Bader bug task added linux-oracle (Ubuntu Xenial)
2019-11-12 14:18:11 Stefan Bader linux-oracle (Ubuntu Xenial): status New Confirmed
2019-11-12 14:18:14 Stefan Bader kernel-sru-workflow/automated-testing: importance Undecided Medium
2019-11-12 14:18:15 Stefan Bader kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-11-12 14:18:17 Stefan Bader kernel-sru-workflow/certification-testing: importance Undecided Medium
2019-11-12 14:18:19 Stefan Bader kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2019-11-12 14:18:22 Stefan Bader kernel-sru-workflow/certification-testing: status New Invalid
2019-11-12 14:18:24 Stefan Bader kernel-sru-workflow/prepare-package: importance Undecided Medium
2019-11-12 14:18:26 Stefan Bader kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2019-11-12 14:18:28 Stefan Bader kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2019-11-12 14:18:31 Stefan Bader kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2019-11-12 14:18:32 Stefan Bader kernel-sru-workflow/prepare-package-signed: importance Undecided Medium
2019-11-12 14:18:34 Stefan Bader kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team)
2019-11-12 14:18:35 Stefan Bader kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2019-11-12 14:18:37 Stefan Bader kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-11-12 14:18:41 Stefan Bader kernel-sru-workflow/promote-to-security: importance Undecided Medium
2019-11-12 14:18:42 Stefan Bader kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-11-12 14:18:44 Stefan Bader kernel-sru-workflow/promote-to-updates: importance Undecided Medium
2019-11-12 14:18:45 Stefan Bader kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-11-12 14:18:47 Stefan Bader kernel-sru-workflow/regression-testing: importance Undecided Medium
2019-11-12 14:18:48 Stefan Bader kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-11-12 14:18:51 Stefan Bader kernel-sru-workflow/security-signoff: importance Undecided Medium
2019-11-12 14:18:52 Stefan Bader kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2019-11-12 14:18:55 Stefan Bader kernel-sru-workflow/verification-testing: importance Undecided Medium
2019-11-12 14:18:56 Stefan Bader kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-11-12 14:18:57 Stefan Bader linux-oracle (Ubuntu): status New Invalid
2019-11-12 14:18:59 Stefan Bader linux-oracle (Ubuntu Xenial): importance Undecided Medium
2019-11-12 14:19:02 Stefan Bader tags kernel-release-tracking-bug xenial kernel-release-tracking-bug kernel-release-tracking-bug-live xenial
2019-11-12 14:19:03 Stefan Bader bug added subscriber SRU Verification
2019-11-12 14:19:04 Stefan Bader bug added subscriber Ubuntu Stable Release Updates Team
2019-11-12 14:19:06 Stefan Bader bug added subscriber hardware-certification-users
2019-11-12 14:19:09 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs
2019-11-12 14:19:10 Stefan Bader tags kernel-release-tracking-bug kernel-release-tracking-bug-live xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.11.11-1 xenial
2019-11-12 14:20:42 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852277 variant: debs
2019-11-12 14:20:43 Stefan Bader tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.11.11-1 xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1852277 kernel-sru-cycle-2019.11.11-1 xenial
2019-11-12 14:35:27 Stefan Bader kernel-sru-workflow: status New In Progress
2019-11-12 14:35:29 Stefan Bader kernel-sru-workflow: importance Undecided Medium
2019-11-12 14:46:10 Ubuntu Kernel Bot summary linux-oracle: <version to be filled> -proposed tracker xenial/linux-oracle: <version to be filled> -proposed tracker
2019-11-12 14:46:22 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852277 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852277 packages: main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Holding before Packaging phase-changed: Tuesday, 12. November 2019 14:46 UTC reason: prepare-package: Holding -- waiting for master bug variant: debs
2019-11-15 13:24:51 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status New Confirmed
2019-11-15 13:24:54 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852277 packages: main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Holding before Packaging phase-changed: Tuesday, 12. November 2019 14:46 UTC reason: prepare-package: Holding -- waiting for master bug variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852277 packages: main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Ready for Packaging phase-changed: Friday, 15. November 2019 13:24 UTC reason: prepare-package: Pending -- version not specified variant: debs
2019-11-16 02:06:34 Khaled El Mously summary xenial/linux-oracle: <version to be filled> -proposed tracker xenial/linux-oracle: 4.15.0-1030.33~16.04.1 -proposed tracker
2019-11-16 02:06:37 Khaled El Mously kernel-sru-workflow/prepare-package: status Confirmed In Progress
2019-11-16 02:06:37 Khaled El Mously kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Khaled El Mously (kmously)
2019-11-16 02:06:39 Khaled El Mously kernel-sru-workflow/prepare-package-meta: status New In Progress
2019-11-16 02:06:39 Khaled El Mously kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Khaled El Mously (kmously)
2019-11-16 02:06:40 Khaled El Mously kernel-sru-workflow/prepare-package-signed: status New In Progress
2019-11-16 02:06:40 Khaled El Mously kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team) Khaled El Mously (kmously)
2019-11-16 02:11:12 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852277 packages: main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Ready for Packaging phase-changed: Friday, 15. November 2019 13:24 UTC reason: prepare-package: Pending -- version not specified variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852277 packages: main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Packaging phase-changed: Saturday, 16. November 2019 02:11 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded variant: debs
2019-11-16 02:46:47 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status In Progress Fix Committed
2019-11-16 02:46:49 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status Fix Committed Fix Released
2019-11-16 02:46:51 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status In Progress Fix Committed
2019-11-16 02:46:53 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status Fix Committed Fix Released
2019-11-16 02:46:54 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status In Progress Fix Committed
2019-11-16 02:46:56 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status Fix Committed Fix Released
2019-11-16 02:47:00 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852277 packages: main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Packaging phase-changed: Saturday, 16. November 2019 02:11 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852277 packages: main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Holding before Promote to Proposed phase-changed: Saturday, 16. November 2019 02:47 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa main:building,meta:depwait,signed:depwait variant: debs
2019-11-16 05:15:56 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852277 packages: main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Holding before Promote to Proposed phase-changed: Saturday, 16. November 2019 02:47 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa main:building,meta:depwait,signed:depwait variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852277 packages: main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Holding before Promote to Proposed phase-changed: Saturday, 16. November 2019 02:47 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa meta:depwait,signed:depwait variant: debs
2019-11-16 06:34:25 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status New Confirmed
2019-11-16 06:34:26 Ubuntu Kernel Bot tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1852277 kernel-sru-cycle-2019.11.11-1 xenial block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1852277 kernel-sru-cycle-2019.11.11-1 xenial
2019-11-16 06:34:27 Ubuntu Kernel Bot tags block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1852277 kernel-sru-cycle-2019.11.11-1 xenial block-proposed block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1852277 kernel-sru-cycle-2019.11.11-1 xenial
2019-11-16 06:34:29 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852277 packages: main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Holding before Promote to Proposed phase-changed: Saturday, 16. November 2019 02:47 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa meta:depwait,signed:depwait variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852277 packages: main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Ready for Promote to Proposed phase-changed: Saturday, 16. November 2019 06:34 UTC reason: promote-to-proposed: Pending -- ready for review variant: debs
2019-11-16 18:36:03 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852277 packages: main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Ready for Promote to Proposed phase-changed: Saturday, 16. November 2019 06:34 UTC reason: promote-to-proposed: Pending -- ready for review variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852277 packages: main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Ready for Promote to Proposed phase-changed: Saturday, 16. November 2019 06:34 UTC reason: promote-to-proposed: Stalled -- ready for review variant: debs
2019-11-19 23:41:24 Steve Langasek kernel-sru-workflow/promote-to-proposed: status Confirmed Fix Committed
2019-11-19 23:41:24 Steve Langasek kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Steve Langasek (vorlon)
2019-11-19 23:47:48 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852277 packages: main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Ready for Promote to Proposed phase-changed: Saturday, 16. November 2019 06:34 UTC reason: promote-to-proposed: Stalled -- ready for review variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852277 packages: main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Promote to Proposed phase-changed: Tuesday, 19. November 2019 23:47 UTC reason: promote-to-proposed: Ongoing -- package copied to Proposed signed:depwait variant: debs
2019-11-20 00:57:27 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852277 packages: main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Promote to Proposed phase-changed: Tuesday, 19. November 2019 23:47 UTC reason: promote-to-proposed: Ongoing -- package copied to Proposed signed:depwait variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852277 packages: main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Promote to Proposed phase-changed: Tuesday, 19. November 2019 23:47 UTC reason: promote-to-proposed: Pending -- package copied to Proposed signed:queued variant: debs
2019-11-20 07:57:34 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852277 packages: main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Promote to Proposed phase-changed: Tuesday, 19. November 2019 23:47 UTC reason: promote-to-proposed: Pending -- package copied to Proposed signed:queued variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852277 packages: main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Promote to Proposed phase-changed: Tuesday, 19. November 2019 23:47 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync variant: debs
2019-11-20 09:31:42 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status New Confirmed
2019-11-20 09:31:49 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status Fix Committed Fix Released
2019-11-20 09:31:52 Ubuntu Kernel Bot kernel-sru-workflow/regression-testing: status New Confirmed
2019-11-20 09:31:57 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status New Confirmed
2019-11-20 09:31:58 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Confirmed In Progress
2019-11-20 09:32:00 Ubuntu Kernel Bot kernel-sru-workflow/regression-testing: status Confirmed In Progress
2019-11-20 09:32:02 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852277 packages: main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Promote to Proposed phase-changed: Tuesday, 19. November 2019 23:47 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852277 packages: main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Testing phase-changed: Wednesday, 20. November 2019 09:32 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress variant: debs
2019-11-20 19:33:20 Ubuntu Kernel Bot kernel-sru-workflow/security-signoff: status New In Progress
2019-11-20 19:33:23 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status Confirmed In Progress
2019-11-20 19:33:26 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852277 packages: main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Testing phase-changed: Wednesday, 20. November 2019 09:32 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852277 packages: main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Testing phase-changed: Wednesday, 20. November 2019 09:32 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs
2019-11-21 05:51:22 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status In Progress Fix Released
2019-11-21 05:51:37 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852277 packages: main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Testing phase-changed: Wednesday, 20. November 2019 09:32 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852277 packages: main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Testing phase-changed: Wednesday, 20. November 2019 09:32 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs
2019-11-22 19:37:17 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852277 packages: main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Testing phase-changed: Wednesday, 20. November 2019 09:32 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852277 packages: main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Testing phase-changed: Wednesday, 20. November 2019 09:32 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs
2019-11-27 02:18:14 Ubuntu Kernel Bot kernel-sru-workflow/security-signoff: status In Progress Confirmed
2019-11-27 20:47:06 Steve Beattie kernel-sru-workflow/security-signoff: status Confirmed In Progress
2019-11-27 20:47:06 Steve Beattie kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security) Steve Beattie (sbeattie)
2019-11-28 10:47:25 Po-Hsu Lin kernel-sru-workflow/regression-testing: status In Progress Fix Released
2019-11-28 10:47:30 Po-Hsu Lin kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team) Po-Hsu Lin (cypressyew)
2019-11-28 10:47:43 Po-Hsu Lin tags block-proposed block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1852277 kernel-sru-cycle-2019.11.11-1 xenial block-proposed block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1852277 kernel-sru-cycle-2019.11.11-1 regression-testing-passed xenial
2019-11-28 10:51:59 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852277 packages: main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Testing phase-changed: Wednesday, 20. November 2019 09:32 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852277 packages: main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Testing phase-changed: Wednesday, 20. November 2019 09:32 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs
2019-11-29 06:11:08 Alex Murray kernel-sru-workflow/security-signoff: status In Progress Fix Released
2019-11-29 06:11:08 Alex Murray kernel-sru-workflow/security-signoff: assignee Steve Beattie (sbeattie) Alex Murray (alexmurray)
2019-11-29 06:16:17 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852277 packages: main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Testing phase-changed: Wednesday, 20. November 2019 09:32 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852277 packages: main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Testing phase-changed: Wednesday, 20. November 2019 09:32 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: verification-testing: Ongoing -- testing in progress variant: debs
2019-11-29 14:26:59 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status In Progress Fix Released
2019-11-29 14:27:02 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852277 packages: main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Testing phase-changed: Wednesday, 20. November 2019 09:32 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: verification-testing: Ongoing -- testing in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852277 packages: main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Holding before Promote to Updates phase-changed: Friday, 29. November 2019 14:27 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Holding -- cycle not ready to release variant: debs
2019-12-02 03:41:42 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852277 packages: main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Holding before Promote to Updates phase-changed: Friday, 29. November 2019 14:27 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Holding -- cycle not ready to release variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852277 packages: main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Holding before Promote to Updates phase-changed: Friday, 29. November 2019 14:27 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Holding -- master bug not ready for release variant: debs
2019-12-02 12:31:35 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-updates: status New Confirmed
2019-12-02 12:31:39 Ubuntu Kernel Bot tags block-proposed block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1852277 kernel-sru-cycle-2019.11.11-1 regression-testing-passed xenial block-proposed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1852277 kernel-sru-cycle-2019.11.11-1 regression-testing-passed xenial
2019-12-02 12:31:40 Ubuntu Kernel Bot tags block-proposed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1852277 kernel-sru-cycle-2019.11.11-1 regression-testing-passed xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1852277 kernel-sru-cycle-2019.11.11-1 regression-testing-passed xenial
2019-12-02 12:31:42 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852277 packages: main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Holding before Promote to Updates phase-changed: Friday, 29. November 2019 14:27 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Holding -- master bug not ready for release variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852277 packages: main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Ready for Promote to Updates phase-changed: Monday, 02. December 2019 12:31 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Pending -- ready to copy variant: debs
2019-12-02 14:10:06 Andy Whitcroft kernel-sru-workflow/promote-to-updates: status Confirmed In Progress
2019-12-02 14:10:09 Andy Whitcroft kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Andy Whitcroft (apw)
2019-12-02 14:10:58 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852277 packages: main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Ready for Promote to Updates phase-changed: Monday, 02. December 2019 12:31 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Pending -- ready to copy variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852277 packages: main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Promote to Updates phase-changed: Monday, 02. December 2019 14:10 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Holding -- not ready for security (replication dwell) promote-to-updates: Ongoing -- packages not yet published variant: debs
2019-12-02 14:15:21 Launchpad Janitor linux-oracle (Ubuntu Xenial): status Confirmed Fix Released
2019-12-02 14:15:21 Launchpad Janitor cve linked 2019-0155
2019-12-02 14:32:53 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-updates: status In Progress Fix Released
2019-12-02 14:32:56 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852277 packages: main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Promote to Updates phase-changed: Monday, 02. December 2019 14:10 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Holding -- not ready for security (replication dwell) promote-to-updates: Ongoing -- packages not yet published variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852277 packages: main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Holding before Promote to Security phase-changed: Monday, 02. December 2019 14:32 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Holding -- not ready for security (replication dwell) variant: debs
2019-12-03 02:32:00 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-security: status New Confirmed
2019-12-03 02:32:02 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852277 packages: main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Holding before Promote to Security phase-changed: Monday, 02. December 2019 14:32 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Holding -- not ready for security (replication dwell) variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852277 packages: main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Ready for Promote to Security phase-changed: Tuesday, 03. December 2019 02:32 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Pending -- ready to copy variant: debs
2019-12-03 12:08:57 Andy Whitcroft kernel-sru-workflow/promote-to-security: status Confirmed In Progress
2019-12-03 12:08:59 Andy Whitcroft kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Andy Whitcroft (apw)
2019-12-03 12:13:03 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-security: status In Progress Fix Released
2019-12-03 12:13:06 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852277 packages: main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Ready for Promote to Security phase-changed: Tuesday, 03. December 2019 02:32 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Pending -- ready to copy variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852277 packages: main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Complete phase-changed: Tuesday, 03. December 2019 12:13 UTC proposed-announcement-sent: true proposed-testing-requested: true variant: debs
2019-12-03 13:18:23 Ubuntu Kernel Bot kernel-sru-workflow: status In Progress Fix Released
2019-12-03 13:18:27 Ubuntu Kernel Bot tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1852277 kernel-sru-cycle-2019.11.11-1 regression-testing-passed xenial kernel-release-tracking-bug kernel-sru-backport-of-1852277 kernel-sru-cycle-2019.11.11-1 regression-testing-passed xenial